% A simple Petri net

clear all; clc; close all; 
global global_info
global_info.MAX_LOOP = 15;

pns = pnstruct('PDF_simple');

dyn.m0 = {'p1',1};
dyn.ft = {'allothers',1};
pni = initialdynamics(pns, dyn); 

%%%%%%%%%%%% P-invariant and T-invariant %%%%%%%%
disp('pinvariant'); pinvariant(pns); disp(' ');
disp('tinvariant'); tinvariant(pns);

